<div class="h-100 bg-plum-plate bg-animation">
    <div class="d-flex h-100 justify-content-center align-items-center">
        <div class="mx-auto app-login-box col-md-8">
            <div class="app-logo-inverse mx-auto mb-3"></div>
            <div class="modal-dialog w-100 mx-auto">
                <form [formGroup]="this.loginForm" (submit)="login()">
                    <div class="modal-content">
                        <div class="modal-body">
                            <div class="h5 modal-title text-center">
                                <h4 class="mt-2">
                                    <div>Bienvenido,</div>
                                    <span>Por favor inicia sesión.</span></h4>
                            </div>
                            <div id="exampleInputGroup1" role="group" aria-describedby="exampleInputGroup1__BV_description_" class="form-group">
                                <div><input id="exampleInput1" type="email" formControlName="correoElectronico" placeholder="correo electrónico" required="required" aria-required="true" class="form-control" aria-describedby="exampleInputGroup1__BV_description_">
                                    <small tabindex="-1" id="exampleInputGroup1__BV_description_" class="form-text text-muted">
            </small>
                                </div>
                            </div>
                            <div id="exampleInputGroup2" role="group" class="form-group">
                                <div><input id="exampleInput2" type="password" formControlName="password" placeholder="Contraseña" required="required" aria-required="true" class="form-control"></div>
                            </div>
                            <div class="divider"></div>
                            <h6 class="mb-0">
                                No tienes cuenta?
                                <a class="text-primary">Regístrate</a></h6>
                            <p *ngIf="this.loginError" class="text-danger">
                                {{errorMsg}}
                            </p>
                        </div>
                        <div class="modal-footer clearfix">
                            <div class="float-right">
                                <button type="submit" class="btn btn-primary btn-lg">Iniciar Sesión</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>